# 深度桌面环境|../common/deepin-system.svg|

## 概述|../common/icon_overview.svg|
深度操作系统是深度科技发行的美观易用、安全可靠的国产桌面操作系统。深度系统预装了搜狗输入法、有道词典以及一系列深度特色应用。它既能让您体验到丰富多彩的娱乐生活，也可以满足您的日常工作需要。相信随着功能的不断升级和完善，深度操作系统将会被越来越多的用户所喜爱和使用。

![1|desk](png/desk.png)

## 桌面|../common/desk.svg|
在桌面上可以新建文件/文件夹、排列文件、设置热区、设置壁纸等进行相关操作。

![0|rightbuttonmenu](png/rightbuttonmenu.png)

### 新建文件夹/文档
您可以在桌面上新建文件夹以及常用文档，也可以对文件进行常规操作，和在文件管理器中一样。

- 在桌面上，点击鼠标右键，点击 **新建文件夹**，输入新建文件夹的名称。
- 在桌面上，点击鼠标右键，点击 **新建文档**，选择新建文档的类型，输入新建文档的名称。

<table class="block1">
    <tbody>
        <tr>
            <td width="20px">打开方式</td>
            <td width="100px">选定系统默认打开方式，也可以通过选择其他已有的关联应用程序来打开。</td>
        </tr>
        <tr>
            <td>复制</td>
            <td>选定文件或文件夹后，粘贴到指定的目标存储位置。</td>
        </tr>
        <tr>
            <td>剪切</td>
            <td>选定文件或文件夹后，移动到指定的目标存储位置。</td>
        </tr>
    	<tr>
            <td>重命名</td>
            <td>选定文件或文件夹后进行重命名操作。</td>
        </tr>
    	<tr>
            <td>丢到回收站</td>
            <td>选定文件或文件夹后进行删除操作。</td>
        </tr>
    	<tr>
            <td>压缩/解压缩</td>
            <td>选定文件或文件夹后进行压缩操作，压缩文件也可以进行解压操作。</td>
        </tr>
    	<tr>
            <td>创建链接</td>
            <td>选定文件或文件夹，创建一个快捷方式。</td>
        </tr>
    	<tr>
            <td>属性</td>
            <td>查看文件或文件夹基本信息，以及更改权限和打开方式。</td>
        </tr>
    </tbody>
 </table>

### 排列方式
您可以对桌面上的文件按照需要进行排序。

1. 在桌面上，点击鼠标右键。
2. 点击 **排序方式**，您可以：
  - 点击 **名称**，将按文件的名称顺序显示。
  - 点击 **大小**，将按文件的大小顺序显示。
  - 点击 **类型**，将按文件的类型顺序显示。
  - 点击 **修改时间**，文件将按最近一次的修改日期顺序显示。

> ![tips](icon/tips.svg)：您也可以勾选 **自动排列**,桌面图标会自动排列，有图标被删除时后面的图标会自动缩进。

### 设置显示器
您可以通过快速进入控制中心设置显示器的分辨率、亮度。

1. 在桌面上，点击鼠标右键。
2. 点击 **显示设置**，快速进入控制中心显示设置界面。

> ![notes](icon/notes.svg)：关于显示的设置，具体操作请参阅 [显示设置](#显示设置)。

### 设置热区
热区是为了简化您的操作，方便您快速进入系统的主要界面。桌面的四个角落已经默认设置了热区，通过热区您可以快速打开启动器和控制中心。


1. 在桌面上，点击鼠标右键。
2. 点击 **热区设置**。
3. 整个屏幕会变暗并且在屏幕的四个角落将显示对应的热区功能。
4. 将鼠标指针置于桌面的某个角落，在选项中重新选择一项。
5. 在桌面的空白处点击一下鼠标，退出热区设置。

 ![1|hotspace](png/hotspace.png)

> ![tips](icon/tips.svg)：请留意热区设置界面的动画学习热区使用方法，将鼠标移动到屏幕一角并继续向外拖动就可以唤醒对应的热区功能。


### 设置壁纸
您可以选择一些精美、时尚的壁纸来美化桌面，让您的电脑显示与众不同。


1. 在桌面上，点击鼠标右键。
2. 点击 **设置壁纸**，在桌面底部预览所有壁纸。
3. 选择其中的壁纸后，壁纸就会在桌面和锁屏中生效。
4. 可以选择壁纸上出现的 **仅设置桌面** 和 **仅设置锁屏** 来控制壁纸生效范围。

![1|wallpapers](png/wallpapers.png)


## 任务栏|../common/dock.svg|
任务栏是指位于桌面最下方的小长条，主要由启动器、应用程序图标、和托盘区、关机按钮、系统时间等组成。

### 任务栏图标
您可以在启动器中将应用图标创建快捷方式到任务栏上，同时对任务栏上的应用程序进行相关操作。

![1|efficient](png/efficient.png)

<table class="block1">
    <caption>图标说明</caption>
    <tbody>
        <tr>
            <td><img src="icon/launcher_icon.svg" alt="启动器" class="inline" /></td>
            <td>点击可进入启动器界面</td>
            <td class="blank"></td>
            <td><img src="icon/deepin-file-manager.svg" alt="文件管理器" class="inline" /></td>
            <td>点击可打开文件管理器</td>
        </tr>
        <tr>
            <td><img src="icon/deepinsoftware_icon.svg" alt="深度商店" class="inline" /></td>
            <td>点击可打开深度商店</td>
            <td class="blank"></td>
            <td><img src="icon/deepinmovie_icon.svg" alt="深度影院" class="inline" /></td>
            <td>点击可打开深度影院</td>
        </tr>
        <tr>
            <td><img src="icon/chrome_icon.svg" alt="浏览器" class="inline" /></td>
            <td>点击可打开网页</td>
            <td class="blank"></td>
            <td><img src="icon/controlcenter_icon.svg" alt="控制中心" class="inline" /></td>
            <td>点击可打开控制中心面板</td>
        </tr>
    </tbody>
</table>


### 切换显示模式
任务栏提供两种显示模式：时尚模式和高效模式。

- **高效模式**：任务栏的显示风格类似于Windows 7，以小长条的形式显示在屏幕下方。固定在任务栏上的应用图标默认为小图标显示，而且相同类型的图标会合并在一起以腾出更多的空间给其他图标使用。
- **时尚模式**：任务栏的显示风格类似于Mac OS，以托盘的形式停靠在屏幕下方。任务栏上会显示所有固定在任务栏的应用图标。


![1|efficient](png/efficient.png) 

![1|fasion](png/fasion.png)


您可以通过以下操作来切换显示模式：

1. 在桌面上，将鼠标指针置于任务栏图标以外区域。
2. 点击鼠标右键。
3. 在 **模式** 子菜单中选择一种显示模式。

 ![1|showmode](png/showmode.png)

### 设置任务栏位置
您可以将任务栏放置在桌面的任意方向。

1. 在桌面，将鼠标指针置于任务栏上。
2. 点击鼠标右键。
3. 在 **位置** 子菜单中选择一个方向。

 ![1|showside](png/showside.png)

### 调整任务栏大小
您可根据个人习惯调整任务栏的大小。

1. 在桌面，将鼠标指针置于任务栏上。
2. 点击鼠标右键。
3. 在 **大小** 子菜单中选择一个大小。

 ![1|showbig](png/showbig.png)

### 显示/隐藏任务栏
您可以将任务栏隐藏起来，最大程度的扩展桌面的可操作区域。

1. 在桌面上，将鼠标指针置于任务栏图标以外区域。
2. 点击鼠标右键。
3. 在 **状态** 子菜单中您可以：
  - 选择 **一直显示**，任务栏将会一直显示在桌面底部。
  - 选择 **一直隐藏**，任务栏将会隐藏起来，只有在鼠标移至任务栏区域时才会显示。
  - 选择 **智能隐藏**，当需要占用任务栏区域时任务栏将会自动隐藏。

 ![1|showhidetaskbar](png/showhidetaskbar.png)

### 关机界面
您可以通过任务栏中的电源图标进入关机界面进行相关操作，也可以在启动器的小窗口模式中点击电源图标。

<table class="block1">
    <caption>图标说明</caption>
    <tbody>
        <tr>
            <td width="30px">关机</td>
            <td width="100px">在关机界面中点击 ![poweroff_normal](icon/poweroff_normal.svg) 或按下键盘上的 ![Enter](icon/Enter.svg) 键。</td>
        </tr>
        <tr>
            <td>重启</td>
            <td>在关机界面中点击 ![reboot_normal](icon/reboot_normal.svg)，关机后再次重新运行您的电脑。</td>
        </tr>
        <tr>
            <td>待机</td>
            <td>在关机界面中点击 ![suspend_normal](icon/suspend_normal.svg)，整个系统将处于低能耗运转的状态。</td>
        </tr>
    	<tr>
            <td>锁定</td>
            <td>在关机界面中点击 ![lock_normal](icon/lock_normal.svg)或按下键盘上的 ![Super](icon/Super.svg)+![L](icon/L.svg) 组合键。</td>
        </tr>
    	<tr>
            <td>切换用户</td>
            <td>在关机界面中点击 ![userswitch_normal](icon/userswitch_normal.svg)，选择一个用户帐户进行登录。</td>
        </tr>
    	<tr>
            <td>注销</td>
            <td>在关机界面中点击 ![logout_normal](icon/logout_normal.svg)，清除当前登录用户的信息。</td>
        </tr>
    </tbody>
 </table>

> ![notes](icon/notes.svg)：当系统用户存在多个账户时才显示 ![userswitch_normal](icon/userswitch_normal.svg)，执行以上操作后，当进入登录界面时，输入登录帐户的对应密码，按下键盘上的 ![Enter](icon/Enter.svg) 键或点击 ![login](icon/login_icon.svg) 即可登录系统。

### 回收站
电脑中临时被删除的所有文件您都可以在回收站中找到，回收站中的文件可以被恢复或清空。

> ![notes](icon/notes.svg)：在时尚模式中回收站是固定在任务栏上的，如果您使用的是高效模式可以在启动器中打开回收站，或者在桌面上创建回收站的快捷方式。

#### 还原文件
对于已删除的文件，您可以进入回收站中进行恢复操作。

1. 在回收站中，选择要恢复的文件。
2. 点击鼠标右键，选择 **还原**。
3. 回收站中的文件还原到原来的存储路径下。

> ![attention](icon/attention.svg)：如果原来所在的文件夹已经删除，放回原位的过程中自动新建新文件夹。

#### 清空回收站
清空回收站中文件，可以让您的硬盘释放更多的可用空间。

1. 在回收站中，点击鼠标右键。
2. 选择 **清空回收站**，将彻底删除回收站所有内容。

## 启动器|../common/launcher.svg|
启动器帮助您管理系统中已安装的所有应用，在启动器中使用分类导航或搜索功能可以快速找到需要的应用程序。

> ![tips](icon/tips.svg)：如果系统中有新安装的应用，您可以进入启动器中去查看。对于新安装的应用，它的旁边会出现一个小蓝点提示。

### 切换模式
- 启动器有全屏和小窗口两种模式。可以通过点击启动器界面右上角的图标切换模式。
- 两种模式均支持排列应用、搜索应用、设置快捷方式等操作。
- 小窗口模式还额外支持快速打开文件管理器和快速进入关机界面等功能。

![1|launch](png/launchs.png)

![1|launch](png/launchb.png)



### 排列应用

在启动器中，系统默认按照名称排列显示所有应用。

- 将鼠标悬停在应用图标上，按住鼠标左键不放，将应用图标拖拽到指定的位置自由排列。
- 点击启动器界面左上角分类图标进行排列。


1. 在启动器中，将鼠标指针置于左上角的图标上。
2. 点击 ![category](icon/category_icon.svg) 图标。
3. 按照分类排列方式显示应用程序图标。
4. 将鼠标悬停在分类图标上，将显示图标以及文字分类。

 ![1|sortapp](png/sortapp.png)

### 查找应用

在启动器中上下滚动鼠标滚轮可以找到您需要的应用，您也可以通过切换分类导航来更快的找到需要的应用。

如果您已经知道了应用的名称，通过直接在搜索框中输入关键字快速定位到需要的应用！

1. 在启动器中，通过顶部的搜索框中输入关键字，例如“deepin”。
2. 系统会自动搜索包含关键字“deepin”的所有应用，并且将搜索的结果显示在启动器界面中。

 ![1|searchapp](png/searchapp.png)

### 设置快捷方式
快捷方式提供了一种简单快捷地启动应用的方法。

#### 创建快捷方式
您可以选择将应用发送到桌面或任务栏上，便捷您的后续操作。

1. 在启动器中，将鼠标指针置于应用的图标上。
2. 右键单击应用图标，您可以：
   - 点击 **发送到桌面**，在桌面创建快捷方式。
   - 点击 **发送到任务栏**，将应用固定到任务栏。
   - 点击 **开机自动启动**，将应用添加到开机启动项，在电脑开机时自动运行该应用。

 ![0|sendto](png/sendto.png)

>![notes](icon/notes.svg)：您可以通过鼠标将应用的图标从启动器拖拽到任务栏上放置。但是当应用处于运行状态时您将无法拖拽固定，此时您可以右键单击任务栏上的应用图标，选择 **驻留** 将应用固定到任务栏，以便在下次使用时能够从任务栏上快速打开。

#### 删除快捷方式
您可以从桌面、任务栏等删除应用的快捷方式。

1. 在启动器中，将鼠标指针置于应用的图标上。
2. 右键单击应用图标，您可以：
   - 点击 **从桌面上移除**，删除桌面快捷方式。
   - 点击 **从任务栏上移除**，将固定到任务栏上的应用移除。
   - 点击 **取消开机自动启动**，从开机启动项中移除该应用。

 ![0|deleteto](png/deleteto.png)

> ![notes](icon/notes.svg)：按住鼠标左键不放，将应用图标拖拽到任务栏以外的区域进行移除，当应用处于运行状态时您将无法拖拽移除，此时可以右键单击任务栏上的应用图标，选择 **移除驻留** 将应用从任务栏上移除。

### 运行应用
对于已经创建了桌面快捷方式或固定到任务栏上的应用，您可以通过以下途径来打开应用。

- 双击桌面图标或右键单击桌面图标选择 **打开**。
- 直接点击任务栏上的应用图标或右键单击任务栏上的应用图标选择 **运行**。

如果该应用在启动器界面中，可以通过以下步骤来打开应用。

1. 在启动器中，将鼠标指针置于应用图标上。
2. 直接点击应用图标或右键单击应用图标选择 **打开**。

### 卸载应用
对于不再使用的应用，您可以选择将其卸载，以节省硬盘空间。

1. 在启动器中，右键单击应用图标。
2. 点击 **卸载**。

 ![0|uninstallapp](png/uninstallapp.png)

> ![tips](icon/tips.svg)：在 **时尚模式** 下，您还可以在启动器界面，按住鼠标左键不放，将应用图标拖拽到 ![trash](icon/trash_icon.svg) 中卸载应用。


## 控制中心|../common/control_center.svg|
深度操作系统通过控制中心来管理系统的基本设置，包括小工具介绍、常用设置以及帐户管理、网络设置、日期和时间、个性化设置、屏幕显示设置、系统和应用更新升级等更多设置。当您进入深度桌面环境后，只需要将鼠标移至屏幕右下角即可打开控制中心面板。

### 首页介绍
控制中心首页主要是为了展示用户最常用的信息，方便用户日常查看和快速使用。

![0|dcchomepage](png/dcchomepage.png)

<table class="block1">
    <tbody>
        <tr>
    	    <td>1</td>
            <td width="80px">顶部信息栏</td>
            <td>显示用户头像、当前系统时间和日期。</td>
        </tr>
        <tr>
    	    <td>2</td>
            <td>应用控件栏</td>
            <td>显示控制中心设置导航，可以点击鼠标快速跳转到对应的设置模块，也可以切到换天气模块查看天气。</td>
        </tr>
        <tr>
    	    <td>3</td>
            <td>系统控件栏</td>
            <td>显示音乐媒体播放、调节音量、调节亮度控件。</td>
        </tr>
    	<tr>
    	    <td>4</td>
            <td>底部工具栏</td>
            <td>显示蓝牙、VPN、无线网络、屏幕投射、多屏设置等按钮。</td>
        </tr>
    </tbody>
 </table>

### 账户设置
通过设置帐户为您的计算机提供安全保障，保护您的个人隐私和数据。

![0|account](png/account.png)

#### 创建新帐户

1. 在控制中心面板首页，点击 ![account_normal](icon/account_normal.svg)。
2. 点击**创建帐户**。
3. 输入新帐户的用户名、密码和重复密码。
4. 点击 **创建**。
5. 在授权界面输入密码，新账户就会添加到账户列表。



#### 更改帐户头像

1. 在控制中心面板首页，点击 ![account_normal](icon/account_normal.svg)。
2. 点击列表中已有的帐户。
3. 点击**修改头像**，进入修改头像界面。
4. 选择系统自带头像或添加本地头像，头像就替换完成了。


>![notes](icon/notes.svg)：在控制中心首页，可以直接点击用户头像图标，自动跳转到**账户设置**界面。



#### 更改帐户密码

1. 在控制中心面板首页，点击 ![account_normal](icon/account_normal.svg)。
2. 点击列表中已有的帐户。
3. 点击**修改密码**，进入修改密码页面。
4. 输入当新密码、重复密码。

#### 自动登录

1. 在控制中心面板首页，点击![account_normal](icon/account_normal.svg)。
2. 点击列表中已有的帐户。
3. 点击 **自动登录** 开关按钮，开启自动登录功能。


#### 删除帐户

1. 在控制中心面板首页，点击 ![account_normal](icon/account_normal.svg)。
2. 点击列表中已有的帐户。
3. 点击 **删除账户** 。
4. 在弹出的确认界面中点击 **删除**。

### 显示设置
通过设置显示器的分辨率、屏幕方向以及扩展屏幕，让您的电脑显示到达最佳状态。

![0|video](png/video.png)

#### 单屏设置
您可以通过设置显示器的分辨率、亮度等来调节屏幕的视觉观感。

##### 设置分辨率

1. 在控制中心面板首页，点击 ![display_normal](icon/display_normal.svg)。
2. 点击 **分辨率**，进入分辨率设置界面。
3. 在列表中中选择合适的分辨率参数。


##### 设置屏幕方向

1. 在控制中心面板首页，点击 ![display_normal](icon/display_normal.svg)。
2. 点击 **旋转**，开始旋转屏幕。
3. 每点击一下鼠标左键屏幕顺时针旋转90°。
4. 旋转完成后点击鼠标右键退出旋转界面


#### 多屏设置
多屏显示，让您的视野无限延伸！您可以使用VGA线缆将您的电脑和另一台显示器、投影仪等连接起来，同时在多个屏幕上来显示您电脑上的内容。

1. 在控制中心面板首页，点击 ![dd](icon/airplay.svg)。
2. 选择一种多屏模式。
 - **复制模式**将主屏的设置复制到其他显示屏。
 - **扩展模式**将主屏的显示扩展到其他显示屏。
 - **只在xxx**将只设置xxx显示屏的参数。
 - **自定义设置**需要到控制中心更多设置中添加自定义显示设置。

##### 自定义设置

1. 在控制中心面板首页，点击 ![display_normal](icon/display_normal.svg)。
2. 点击显示设置中的 **自定义设置**。
3. 在弹出的菜单中设置自定义参数。
4. 点击 **应用**。

#### 屏幕投射

1. 在控制中心面板首页，点击 ![display_normal](icon/display_normal.svg)。
2. 选择 **屏幕投射**。
3. 选择想要投射到的设备。
4. 投射成功后设备名称后面显示 √ 图标，再次点击可以取消屏幕投射。

>![notes](icon/notes.svg)：屏幕投射需要无线网卡来支持相关功能，屏幕投射到其他设备上会占用无线网卡，此时电脑无法使用Wi-Fi网络。

### 默认程序设置
当系统中同一类型的应用程序安装多个时，您可以通过选择其中的一个程序来作为默认启动的应用程序。

![0|default](png/default.png)

#### 选择默认程序

1. 在控制中心面板首页，点击 ![default_applications_normal](icon/default_applications_normal.svg)。
2. 点击 **默认程序**，进入修改默认程序设置界面。
3. 在列表中选择系统中各种文件默认打开的应用程序。



#### 添加默认程序

1. 在控制中心面板首页，点击 ![default_applications_normal](icon/default_applications_normal.svg)。
2. 点击 **默认程序**，进入修改默认程序设置界面。
3. 点击各类型列表下的 **添加**。
 - 选择默认程序是*.desktop文件时，在列表中自动添加新的图标和名称。
 - 选择默认程序是特定的二进制文件时，在列表中自动添加新的图标和名称以及在括号中显示路径。

> ![notes](icon/notes.svg)：当用户添加默认程序后，在分类列表右边会显示一个 **编辑** 按钮。



#### 删除默认程序

系统默认程序不能删除，如果要从默认程序列表中删除系统已经安装的应用，只能通过卸载对应的应用，默认程序列表会自动删除该应用。

1. 在控制中心面板首页，点击 ![default_applications_normal](icon/default_applications_normal.svg)。
2. 点击 **默认程序**，进入修改默认程序设置界面。
3. 点击 **编辑**，添加的默认程序可以被删除。
4. 点击删除，删除默认程序。



### 个性化设置
您可以通过使用不同的桌面图标、窗口样式、字体等来改变桌面的外观，设置成您喜欢的显示风格。

![0|personalise](png/personalise.png)

#### 设置主题
您可以分别设置系统的窗口主题、图标主题、光标主题。

1. 在控制中心面板首页，点击 ![personalization_normal](icon/personalization_normal.svg)。
2. 点击 **主题**，进入设置主题界面。
 - 在窗口主题列表中，选择一款窗口样式进行切换。
 - 在图标主题列表中，选择一s款图标样式进行切换。
 - 在光标主题列表中，选择一款光标进行切换。



#### 设置字体

1. 在控制中心面板首页，点击 ![personalization_normal](icon/personalization_normal.svg)。
2. 点击 **字体**，进入设置字体界面。
3. 设置系统显示字体的类型和大小。



### 蓝牙设置
蓝牙能够实现短距离的无线通信，您可以通过蓝牙与附近的其它蓝牙设备连接，常见的蓝牙设备包括：蓝牙键盘、蓝牙鼠标、蓝牙耳机、蓝牙音响等。

![0|bluetooth](png/bluetooth.png)


> ![notes](icon/notes.svg)：大多数笔记本电脑都配备有蓝牙模块，您只要开启蓝牙功能开关，而大部分台式电脑都没有配备蓝牙，您可以购买相关蓝牙适配器插入到电脑的USB端口中使用。

#### 蓝牙开关

1. 在控制中心面板首页，点击 ![bluetooth_normal](icon/bluetooth_normal.svg)。
2. 点击 **蓝牙**，进入设置蓝牙界面。
3. 点击蓝牙开关按钮，开启蓝牙功能。



#### 蓝牙名称

1. 在控制中心面板首页，点击  ![bluetooth_normal](icon/bluetooth_normal.svg)。
2. 点击 **蓝牙**，进入设置蓝牙界面。
3. 点击蓝牙名称旁边的编辑图标,输入新的蓝牙名称。



> ![notes](icon/notes.svg)：修改蓝牙名称成功后同时自动对外广播蓝牙设备的新名字，需要其他设备重新进行搜索。

#### 蓝牙设备

1. 在控制中心面板首页，点击 ![bluetooth_normal](icon/bluetooth_normal.svg)。
2. 点击 **蓝牙**，进入设置蓝牙界面。
3. 在 **其他设备** 列表中，系统扫描附近的蓝牙设备并自动连接。
4. 连接成功后自动添加到 **我的设备** 列表中。
5. 在 **我的设备** 列表中，可以 **断开连接** 和 **忽略此设备** 操作。



### 网络设置
体验网上冲浪带来的乐趣！您可以在网络上浏览新闻、在线视频播放，也可以下载文件、聊天、网上购物等操作。

![0|internet](png/internet.png)

#### 网络信息

1. 在控制中心面板首页，点击 ![network_normal](icon/network_normal.svg)。
2. 点击 **网络详情**，进入网络信息界面。
3. 查看当前网卡的有线网络或无线网络信息。

#### 有线网络

1. 将网线插入电脑上的网络插孔。
2. 将网线的另一端插入路由器或网络端口。
3. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
4. 点击 **有线网卡** 开关按钮，开启有线网络连接功能。
5. 当网络连接成功后，在桌面将会弹出“已连接有线连接”的提示信息。

#### 无线网络

##### 连接无线局域网

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **无线局域网**，进入无线局域网界面。
3. 点击 **无线网络** 开关按钮，开启无线网络连接功能。
4. 电脑会自动搜索并显示附近可用的无线网络。
5. 选择需要连接的无线网络。
 - 如果该网络是开放的，将自动连接到此网络。
 - 如果该网络是加密的，请根据提示输入密码，点击 **连接**，然后将自动完成连接。

##### 连接隐藏网络

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **无线局域网**，进入网络信息界面。
3. 点击 **连接到隐藏网络**，进入连接到隐藏网络界面。
4. 输入隐藏网络名称、选择加密方式和密码。

#### 移动网络

1. 将移动网卡插入电脑上的USB接口中。
2. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
3. 系统根据移动网卡和运营商信息自动适配并自动连接网络。
4. 点击 **移动网络**，查看详细设置信息。

#### 宽带连接

##### 新建宽带连接

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **新建宽带连接**，进入新建宽带连接界面。
3. 输入宽带名称、帐户、密码。
4. 点击 **新建**，系统自动创建宽带连接并尝试连接。

##### 设置宽带连接

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **宽带连接**，进入宽带连接设置界面。
3. 修改名称、帐户、密码、开启自动连接、设置IP地址以及开启其他认证服务。

#### VPN

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **新建VPN**，进入新建VPN界面。
3. 选择VPN协议类型。
4. 输入名称、网关、代理地址等信息。
5. 点击 **新建**，系统自动尝试连接VPN网络。

#### 系统代理

1. 在控制中心面板首页，点击  ![network_normal](icon/network_normal.svg)。
2. 点击 **系统代理**，进入系统代理界面。
 - 点击 **无**，关闭代理服务器功能。
 - 点击 **手动**，输入代理服务器的地址和端口信息。
 - 点击 **自动**，输入URL，系统将自动配置代理服务器的信息。

### 声音设置
设置您的扬声器和麦克风，让您听的更舒适，唱的更动听。

![0|sound](png/sound.png)

#### 设置扬声器

1. 在控制中心面板首页，点击 ![sound_normal](icon/sound_normal.svg)。
2. 点击 **扬声器**开关按钮，打开扬声器。
3. 调节输出音量，和左右声道平衡。



#### 设置麦克风

1. 在控制中心面板首页，点击 ![sound_normal](icon/sound_normal.svg)。
2. 点击 **麦克风**开关按钮，打开扬声器。
3. 调节输入音量。

#### 设置系统音效

1. 在控制中心面板首页，点击 ![sound_normal](icon/sound_normal.svg)。
2. 点击 **麦克风**开关按钮，开启系统音效。

#### 高级设置

1. 在控制中心面板首页，点击 ![sound_normal](icon/sound_normal.svg)。
2. 点击 **高级设置**。
3. 选择输入和输出模式。

### 日期和时间

![0|time](png/time.png)

#### 自动同步

1. 在控制中心面板首页，点击  ![time](icon/time.svg)。
2. 点击 **自动同步**开关按钮，开启时间自动同步功能。
3. 系统会通过网络自动同步系统默认时区的本地时间和日期。

#### 设置时间和日期
手动设置时间和自动同步功能相互排斥，手动设置后自动同步功能会被关闭。

1. 在控制中心面板首页，点击 ![time](icon/time.svg)。
2. 点击 **设置时间**开关按钮，开启时间自动同步功能。
3. 输入正确的时间和日期。
4. 点击 **确定**。

#### 添加时区

1. 在控制中心面板首页，点击 ![time](icon/time.svg)。
2. 点击 **添加时区**。
3. 通过搜索或点击地图选择时区。
4. 点击 **确定**。

#### 编辑时区列表

1. 在控制中心面板首页，点击 ![time](icon/time.svg)。
2. 点击时区列表行末尾的 **编辑**。
3. 此时时区列表上的时区行出现删除图标。
4. 点击删除图标删除已添加的时区。

### 电源管理

![2|power](png/power.png)

#### 设置显示器休眠时间

1. 在控制中心面板首页，点击 ![power_normal](icon/power_normal.svg)。
2. 选择显示器进入休眠的时间。

#### 设置休眠后锁屏时间

1. 在控制中心面板首页，点击 ![power_normal](icon/power_normal.svg)。
2. 选择电脑进入休眠的时间。

#### 安全设置

1. 在控制中心面板首页，点击 ![power_normal](icon/power_normal.svg)。
2. 点击 **显示器睡眠后需要密码**/**唤醒需要密码** 开关按钮，开启相关安全设置。

> ![notes](icon/notes.svg)：笔记本的电源管理还有 **笔记本合盖时睡眠**开关按钮，您可以根据需要设置。

### 鼠标和触控板

![0|mouse](png/mouse.png)

1. 在控制中心面板首页，点击 ![mouse_touchpad_normal](icon/mouse_touchpad_normal.svg)。
2. 点击 **左手**/**自然滚动**/**输入时禁用触摸板**/**插入鼠标时禁用触摸板** 开关按钮，开启相关功能。
3. 调节 **双击速度** 和 **指针移动速度**。

> ![notes](icon/notes.svg)：请注意左手使用鼠标时左键和右键功能互换，自然滚动功能和苹果系统的滚动效果类似。

### 键盘和语言
您可以根据国家和地区，选择您的键盘输入习惯和布局以及查看、搜索、修改和自定义快捷键。

![0|keyboarde](png/keyboarde.png)

#### 设置键盘属性

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 调节 **重复延迟**/**重复速度**。
3. 点击 **请在此测试**，按下键盘上任意字母不松，查看调节效果。
4. 点击 **大写锁定提示** 开关按钮，开启相关功能。

#### 设置键盘布局
系统默认的键盘布局一般是美式键盘，您可以添加其他的键盘布局。

##### 添加键盘布局

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **键盘布局**，进入键盘布局界面。
3. 点击 **添加键盘布局**，进入添加键盘布局列表界面。
4. 按字母或搜索需要添加的语言键盘布局。

##### 删除键盘布局

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **键盘布局**，进入键盘布局界面。
3. 点击键盘布局后的 **编辑** > **删除**，选中需要删除的键盘布局。

##### 切换键盘布局

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **键盘布局**，进入键盘布局界面。
3. 选择一个键盘布局进行切换。
4. 当切换键盘布局成功后，在使用的语言后将显示为已选择。

#### 设置系统语言

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **系统语言**，进入系统语言界面。
3. 选择或搜索需要切换的语言，系统将自动开始安装语言包。
4. 语言包安装完成后，在使用的语言后将显示为已选择。

> ![attention](icon/attention.svg)：更改系统语言时，键盘布局可能也会发生改变。重新登录时，请确保使用正确的键盘布局来输入密码。

#### 设置快捷键
##### 查看快捷键

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **快捷键**，进入快捷键设置界面。
3. 查看默认的系统快捷键、窗口快捷键和工作区快捷键。

##### 搜索快捷键

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **快捷键**，进入快捷键设置界面。
3. 在顶部的搜索框中输入关键字，搜索栏会自动列出包含关键字的所有快捷键。

##### 修改快捷键

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **快捷键**，进入快捷键设置界面。
3. 点击需要修改的快捷键。
4. 使用键盘输入新的快捷键。

> ![notes](icon/notes.svg)：如果需要禁用快捷键，请按下键盘上的 ![Backspace](icon/Backspace.svg)

##### 自定义快捷键

1. 在控制中心面板首页，点击 ![keyboard_normal](icon/keyboard_normal.svg)。
2. 点击 **添加自定义快捷键**，进入添加快捷键界面。
3. 输入快捷键名称、快捷键对应的命令行、快捷键。
4. 添加成功后，点击自定义快捷键后的 **编辑** > **删除**,删除自定义的快捷键。

### 系统信息
您可以查看系统版本和电脑硬件等信息，以及设置启动菜单。

![0|info](png/info.png)

#### 查看系统信息

1. 在控制中心面板首页，点击 ![system_info_normal](icon/system_info_normal.svg)。
2. 在 **系统信息** 下，您可以：
 - 查看当前使用的操作系统的版本号。
 - 查看当前使用的操作系统是64位/32位。
 - 查看电脑CPU的型号。
 - 查看电脑内存大小。
 - 查看电脑硬盘容量。

#### 查看版权协议

1. 在控制中心面板首页，点击 ![system_info_normal](icon/system_info_normal.svg)。
2. 点击 **版权协议**，进入版权协议详情界面。
3. 查看GNU通用公共许可协议详细信息。

#### 设置启动菜单

- 当系统存在多个系统时，启动延时开关默认开启，开机后在启动菜单停留5秒钟，才能通过启动菜单设置启动顺序。
- 当系统仅存在一个系统时，启动延时开关默认关闭，开机后在启动菜单停留1秒钟，不需要调整启动顺序。

##### 默认启动系统

1. 在控制中心面板首页，点击 ![system_info_normal](icon/system_info_normal.svg)。
2. 点击 **启动菜单**，进入启动菜单界面。
3. 点击鼠标选中启动菜单项后，直接向上或向下拖拽菜单项来调节系统启动顺序。

##### 启动界面背景

1. 在控制中心面板首页，点击 ![system_info_normal](icon/system_info_normal.svg)。
2. 点击 **启动菜单**，进入启动菜单界面。
3. 按住鼠标左键不放，将需要使用的图片拖拽到预览窗口中更换背景。

### 更新设置
当系统存在更新时会在控制中心首页提示，您可以手动更新也可以设置成自动更新，同时还可以修改镜像源、升级系统和应用。

![0|update](png/update.png)

#### 开启自动更新

1. 在控制中心面板首页，点击 ![update](icon/update.svg)。
2. 点击 **更新设置**。
3. 点击 **自动下载更新** 开关按钮，开启自动检查更新功能。
4. 当系统存在更新时，将自动下载更新。

#### 切换服务器

1. 在控制中心面板首页，点击 ![update](icon/update.svg)。
2. 点击 **更新设置**。
3. 点击 **切换镜像源**。
4. 系统自动进行速度检测。
5. 切换新的服务器来刷新软件包列表。

#### 更新和升级

1. 在控制中心面板首页，点击 ![update](icon/update.svg)。
2. 点击 **更新**，自动检查当前系统状态。
 - 如果系统没有更新将会提示“系统已经是最新的”。
 - 如果系统存在更新，将显示 **下载更新** 按钮以及更新数据大小和更新详情列表。
4. 点击 **下载更新**，系统自动开始下载并更新数据。
5. 更新完成后更新界面会出现 **更新成功** 提示。



> ![notes](icon/notes.svg)更新完后以会定时弹出对话框提醒用户 **重启** 或 **关机**。

## 窗口管理器|../common/window.svg|
窗口管理器可以在不同的工作区内展示不同的窗口内容，通过窗口管理器您可以对桌面窗口进行分组管理。

 ![1|openworkspace](png/openworkspace.png)

### 打开工作区
工作区是将您的桌面窗口进行分组管理，通过划分工作区可以增大您的工作区域。

在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![S](icon/S.svg) 组合键打开工作区的管理界面。

#### 在工作区切换窗口
在工作区的管理界面，当前工作区中所有打开的窗口都将平铺展开来显示。

- 按下键盘上的 ![Tab](icon/Tab.svg) 键，将切换到当前窗口的下一个窗口。
- 按下键盘上的 ![Shift](icon/Shift.svg) + ![Tab](icon/Tab.svg) 组合键，将切换到当前窗口的上一个窗口。

#### 在工作区移动窗口
在工作区的管理界面，将当前工作区中的窗口移动到另一个工作区。

1. 在工作区的管理界面，将鼠标指针置于窗口上，此时选中窗口的右上角会出现 ![close_icon](icon/close_icon.svg)。
2. 按住鼠标左键不放，将窗口拖拽到指定的预览窗口中。
3. 释放鼠标左键，完成窗口的移动。

#### 在工作区关闭窗口
在工作区的管理界面，您可以非常快速的关闭在桌面上已经打开的窗口。

1. 在工作区的管理界面，将鼠标指针置于窗口上，此时选中窗口的右上角会出现 ![close_icon](icon/close_icon.svg)。
2. 点击 ![close_icon](icon/close_icon.svg)，关闭工作区中指定窗口。

### 添加工作区
在工作区的管理界面，您可以通过以下方式添加工作区。

- 点击预览窗口右侧的 ![plus_icon](icon/plus_icon.svg)，按下键盘上的  ![Enter](icon/Enter.svg) 键。
- 按下键盘上的 ![Alt](icon/Alt.svg) + ![=](icon/=.svg) 组合键，再按下 ![Enter](icon/Enter.svg) 键。

当您添加的工作区达到最大值时，预览窗口右侧的 ![plus_icon](icon/plus_icon.svg) 会自动隐藏，此时将不能再执行添加工作区的操作。当删除1个工作区后，![plus_icon](icon/plus_icon.svg) 又会自动显示。

>![notes](icon/notes.svg)：窗口管理器最多支持7个工作区。

### 切换工作区
在工作区的管理界面和桌面上，您可以通过以下方式切换工作区。

- 在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![Left](icon/Left.svg) / ![Right](icon/Right.svg) 组合键，可以切换到上一个/下一个工作区。
- 在工作区的管理界面，通过上下滚动鼠标滚轮来切换到上一个/下一个工作区。
- 在工作区的管理界面，通过点击对应的预览窗口或按下键盘上的 ![Alt](icon/Alt.svg) + **数字键** 来切换到指定工作区。
- 在工作区的管理界面，您还可以直接按下键盘上的 ![Left](icon/Left.svg) / ![Right](icon/Right.svg)键来切换到上一个/下一个工作区。


### 删除工作区
当您执行删除工作区操作后，该工作区中的所有窗口将自动转移到相邻的工作区中显示，当桌面环境中只存在一个工作区时，将不能执行删除工作区的操作。

- 在工作区的管理界面，点击预览窗口右上角的 ![close_icon](icon/close_icon.svg)，删除指定的工作区。
- 在工作区的管理界面，选中预览窗口，按住鼠标左键不放，将预览窗口向上拖拽，删除指定的工作区。
- 在工作区的管理界面，每按下一次键盘上的 ![Alt](icon/Alt.svg) + ![-](icon/-.svg) 组合键，将向左或向右逐次删除工作区。

### 退出工作区
当您在工作区管理界面完成相关操作后，可以通过以下方式退出工作区。

- 按下键盘上的 ![Esc](icon/Esc.svg) 键。
- 在当前工作区管理界面区域内的任意位置点击一下鼠标。
- 再次按下键盘上的 ![Super](icon/Super.svg) + ![S](icon/S.svg) 组合键。

### 显示桌面窗口
在桌面上，您可以通过以下方式显示桌面窗口。

- 在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![A](icon/A.svg) 组合键，显示所有工作区的窗口。
- 在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![W](icon/W.svg) 组合键，显示当前工作区的窗口。

### 切换桌面窗口
在桌面上，您可以通过以下方式切换桌面窗口。

- 在桌面上，按住键盘上的 ![Alt](icon/Alt.svg) 键不放，连续按下键盘上的 ![Tab](icon/Tab.svg) 键，窗口依次向右切换显示；按住键盘上的 ![Alt](icon/Alt.svg) + ![Shift](icon/Shift.svg) 键不放，连续按下键盘上的 ![Tab](icon/Tab.svg) 键，窗口依次向左切换显示。
- 在桌面上，按住键盘上的 ![Alt](icon/Alt.svg) 键不放，连续按下键盘上的 ![~](icon/~.svg) 键，当前同类型窗口依次向右切换显示；按住键盘上的 ![Alt](icon/Alt.svg) + ![Shift](icon/Shift.svg) 键不放，连续按下键盘上的 ![~](icon/~.svg) 键，当前同类型的窗口依次向左切换显示。

### 移动桌面窗口
在桌面上，您可以通过以下方式移动桌面窗口。

- 在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![Shift](icon/Shift.svg) + ![Left](icon/Left.svg) / ![Right](icon/Right.svg) 键，将当前窗口移动到上一个/下一个工作区。
- 在桌面上，按下键盘上的 ![Super](icon/Super.svg) + ![Shift](icon/Shift.svg) + **数字键**，可以将当前窗口移动到指定的工作区。
